<!ENTITY identitiesListAdd.accesskey "A">
<!ENTITY identitiesListAdd.label "Afegeix...">
<!ENTITY identitiesListDelete.accesskey "S">
<!ENTITY identitiesListDelete.label "Suprimeix">
<!ENTITY identitiesListDesc.label "Suport per a múltiples identitats">
<!ENTITY identitiesListEdit.accesskey "E">
<!ENTITY identitiesListEdit.label "Edita...">
<!ENTITY identitiesListTitle.label "Identitats associades amb aquest compte">
